org.jgroups.stack

## Interface GossipRouter.ConnectionTearListener

Enclosing class:
  GossipRouter

    public static interface GossipRouter.ConnectionTearListener

### Method Summary

Methods
`void` `connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch, java.lang.Exception e)`

### Method Detail

#### connectionTorn

    void connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch,
                      java.lang.Exception e)